Pular para o conteúdo
Ver todas as ameaças

Microsoft Clarity - CVE-2021-33850

Alvo: Microsoft Clarity

Descrição

Vulnerabilidade armazenada de scripts de localização (XSS) descoberta por trabalhos de segurança cibernética PVT. Ltd. No WordPress Microsoft Clarity Plugin (versões <= 0,3).

Software
Microsoft Clarity
Tipo Software
Plugin
CVE
CVE-2021-33850
Tags
Nâo informado
Data de publicação
07/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress